pci_set_mwi
Prev | PCI Support Library | Next

## Name

pci_set_mwi — enables memory-write-invalidate PCI transaction

## Synopsis

`int pci_set_mwi (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  the PCI device for which MWI is enabled

## Description

Enables the Memory-Write-Invalidate transaction in `PCI_COMMAND`.

## RETURNS

An appropriate -ERRNO error value on error, or zero for success.

Prev | Up | Next
pci_set_master | Home | pci_try_set_mwi